Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:55:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hania                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hania Bot:  Hi Hania ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6298934387 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561517293            02:46 PM, 24th Apr                     hania                    Hi           02:47 PM, 24th
  Apr                   Sohaib                   Hi Hania ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:47 PM, 24th Apr                   Sohaib                   We have checked and it appears that the following order number: (6298934387) was placed on (20/04/2021). Please note the delivery time frame is 4-6 business days.           02:51 PM, 24th Apr                   Sohaib                   they will contact you on : +966561517293           02:52 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           02:52 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2447021